.banner1 {padding: 0; margin: 0 0 16px 6px; border: none;}
.img_left {float: left; padding: 0; margin: 6px 8px 6px 0;}
.img_right {float: right; padding: 0; margin: 6px 0 6px 8px;}
.JediCss_ParentCategory {background-color: #ddd}
p {font-family: Verdana, Tahoma; color: #444444;}
h3, h4  {font-size: 13px; font-weight: bold; padding: 0; margin: 6px 0 5px 0;}
ul {margin: 5px 0 0 10px; padding: 0;}

ul li   {list-style-type: square ; margin: 5px 0 0 10px; padding: 0;}
ul li li    {list-style-type: disc;}
il li li li {list-style-type: circle;}
ol {margin: 5px 0 0 10px; padding: 0;}
ol li   {list-style-type: decimal; margin: 5px 0 0 10px; padding: 0;}
ol ol li    {list-style-type: lower-alpha;}
ol ol ol li {list-style-type: lower-roman;}
.blog_Description_Heavy {white-space: nowrap;}
.quicksearch h3 {line-height: 1.7em; padding-left: 20px}
.BoxedLayout {margin: 20px 0!important}
.BoxedLayout .Mpage {padding: 0 15px!important}
.row-fluid .span3 {margin-left: 0!important;}
.dnnFormAndList ul.dnnActions a.dnnSecondaryAction {display:none}
ul.dnnActions li {float:none}
ul.dnnActions a.dnnPrimaryAction {width: 25%; text-align:center; margin: 10px auto; display:block; float:none}
.dnnFormItem textarea {height: 30px;}
.dnnFormItem input[type="checkbox"] {margin: 6px 0}
.dnnForm .dnnFormItem .dnnFormLabelWithoutHelp {width:25%;float:left}
.row-fluid [class*="span"] {margin-left: 1%!important; margin-right:1%Important}

.title {padding: 18px 0 0 0}
ul {margin-left: 20px!important}
h3 {font-size:14px!important}
.item-list {width:50%; float:left; margin:5px 0; padding:0}
.photo-list {width:45%; float:left}
.photo-list img {padding:2px; border: 1px solid #ccc; box-shadow: 1px 1px 1px #aaa}
.data-list {width:50%; float:right; margin:5px 0}
#tblPropertySearchSmall select {height:140px}


#dnn_TopLeftPane {width:80%}
#dnn_SocialPane {width:20%}
#HeaderTop {background-color: #fff!important}
#Header {border-top: none!important}
#Banner {margin-top:-2em}
.header-banner {margin-top: -2px}
#login {display:none}
.SmallLogo.Logo img {width: 35%}
.Logo img {padding:0!important}
.wrap {position:relative}
.header-banner {width:100%}
.header {position:absolute; top:16%;left:48%;width:40%}
.header h1 {font-size: 18px; color: #666644; margin: 0 0 14px 48px;line-height:27px}
.title {padding: 28px 0 0 0}
.date {margin:-20px 0 0 20px;font-weight:bold}
ul {margin-left: 20px!important}
h3 {font-size:14px!important;line-height: 28px!important}
.ModBlogC .is-post {min-height:0!important; padding-bottom:10px}
.Mpage {min-height:10px}

@media screen and (max-width: 800px)  {
#dnn_TopLeftPane {text-align:center; width:100%}
.header h1 {font-size: 14px; line-height:18px}
.header {position:static; width:100%; padding-bottom:0}
.date {display:none}
}

@media screen and (min-width: 801px) and (max-width: 1200px)  {
   .header {position:absolute; top:16%;left:48%;width:40%}
}


